#div-Detalhes-Receita
{
    background-color: whitesmoke;
    margin-top: 15px;
    padding-top:15px;
    border: 1px solid gray;
    box-shadow: 3px 3px 5px 0 black;
}

.DR-titulo
{
    padding-left:15px;
}

.DR-postada-em
{
    padding-left:15px;
}

.DR-especialidade
{
    padding-left:15px;
}

.DR-div-imagem
{
    display: block;
    width:100%;
    height:100%;
}

.DR-imagem-receita
{
    width:100%;
    height:100%;
    padding-left:30px;
    padding-right: 30px;
    padding-top:15px;
    object-fit: contain;
}

.DR-texto-receita
{
    width:100%;
    height:100%;
    padding:15px;
}

.DR-div-estrelas
{
    width:auto;
    height:65px; 
    margin-top: 5px;
    padding-left:10px;
}
        
.DR-div-like-dislike
{
    display: flex;
    flex-direction: row;
}

.DR-div-like
{
    display: flex;
    flex-direction: row;
}

.DR-div-imagem-like
{
    margin-top: 15px;
    padding-left:15px;
}

.DR-imagem-like
{
    width:30px;
    height:30px; 
    cursor: pointer;
}

.DR-div-numero-like
{
    margin-top: 15px;
    padding-top:4px;
    padding-left:10px;
}

.DR-div-dislike
{
    display: flex;
    flex-direction: row;
}

.DR-div-imagem-dislike
{
    margin-top: 15px;
    padding-left:15px;
}

.DR-imagem-dislike
{
    width:30px;
    height:30px; 
    cursor: pointer;
}

.DR-div-numero-dislike
{
    margin-top: 15px;
    padding-top:4px;
    padding-left:10px;
}

.DR-avaliacoes
{
    display: flex;
    flex-direction: row;
}

.DR-div-avaliacaoread
{
    display: flex;
    flex-direction: row;
    margin-top: 15px;
    margin-left: 15px;
}

.DR-div-qtde-avaliacoesread
{
    padding-top:3px;
    padding-left:10px;
}

.DR-div-avaliacao
{
    display: flex;
    flex-direction: row;
    margin-top: 15px;
    margin-left:100px;
}

.DR-div-btn-avaliar-receita,
.DR-div-btn-envia-avaliacao
{
    margin-left:15px;
    font-size: 15px;
    padding: 3px 7px;
    border-radius: 15px;
    border:none;
    width:auto;
    height: 35px;
    cursor:pointer;
    text-decoration: none;
}

@media screen and (max-width: 768px) 
{
    .DR-avaliacoes
    {
        display: block;
        flex-direction: column;
    }
    
    .DR-div-avaliacaoread
    {
        display: flex;
        flex-direction: row;
        margin-top: 15px;
        margin-left: 15px;
    }
    
    .DR-div-qtde-avaliacoesread
    {
        padding-top:3px;
        padding-left:10px;
    }
    
    .DR-div-avaliacao
    {
        display: flex;
        flex-direction: row;
        margin-top: 15px;
        margin-left:10px;
        margin-bottom: 15px;
    }
    
    .DR-div-btn-avaliar-receita,
    .DR-div-btn-envia-avaliacao
    {
        margin-left:15px;
        font-size: 10px;
        padding: 3px 7px;
        border-radius: 15px;
        border:none;
        width:auto;
        height: 35px;
        cursor:pointer;
        text-decoration: none;
    }
}

